 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/sun_in_mountains.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1288px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 45px 787px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 9px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1123px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-1 .u-text-2 {
  margin: 6px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 201px;
  height: 201px;
  background-image: url("images/DC4lr.jpg");
  background-position: 50% 0%;
  margin: -883px 13px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 211px;
  height: 211px;
  background-image: url("images/niva.jpg");
  background-position: 50% 50%;
  margin: 368px 13px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 761px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 19px 60px;
}

.u-section-1 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-1 .u-image-3 {
  width: 201px;
  height: 201px;
  background-image: url("images/beth.jpg");
  background-position: 50% 0%;
  margin: -642px 1px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 20px;
  margin: 488px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 105px;
    margin-right: 607px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 970px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -831px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 296px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-right: 407px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -982px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 412px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1052px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 54px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -802px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 187px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -16px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1045px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 414px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1145px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -806px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 625px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1909px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 909px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 11px 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -844px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 292px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 872px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 73px 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -602px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 420px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2273px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -135px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1176px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 158px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -963px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 375px;
    margin-right: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 821px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -778px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 687px;
    margin-right: 85px;
    margin-bottom: -122px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('data:image/svg+xml;base64,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');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1743px;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 378px;
  background-image: url("images/completeplanningalliancelogodraft2.jpg");
  background-position: 50% 50%;
  margin: 24px auto 0 7px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: -280px 181px 0 509px;
}

.u-section-2 .u-text-2 {
  width: 826px;
  margin: 63px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1077px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 188px;
}

.u-section-2 .u-image-2 {
  width: 174px;
  height: 174px;
  background-image: url("images/grace.jpeg");
  background-position: 50% 50%;
  margin: -486px auto 0 7px;
}

.u-section-2 .u-text-4 {
  margin: 362px 0 0 188px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 174px;
  height: 174px;
  background-image: url("images/Stanleyphoto.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: -205px auto 0 7px;
}

.u-section-2 .u-image-4 {
  width: 174px;
  height: 174px;
  background-image: url("images/1516984006008.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 64px auto 0 7px;
}

.u-section-2 .u-text-5 {
  margin: -174px 0 0 188px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1077px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-2 .u-text-6 {
  margin: 0 0 0 205px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-5 {
  width: 174px;
  height: 174px;
  background-image: url("images/davidclarke.jpg");
  background-position: 50% 17.16%;
  background-size: cover;
  margin: -230px auto 0 7px;
}

.u-section-2 .u-image-6 {
  width: 174px;
  height: 174px;
  background-image: url("images/christianlane.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 89px auto 0 7px;
}

.u-section-2 .u-text-7 {
  margin: -174px 0 0 205px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-7 {
  width: 174px;
  height: 174px;
  background-image: url("images/DC8lrcrop.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 42px auto 0 7px;
}

.u-section-2 .u-text-8 {
  margin: -183px 0 0 205px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1889px;
  }

  .u-section-2 .u-image-1 {
    width: 331px;
    height: 331px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -268px;
    margin-right: 89px;
    margin-left: 419px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 51px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1274px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 190px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -614px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 487px;
    margin-right: 7px;
    margin-left: 190px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -256px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 123px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 190px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1257px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 189px;
  }

  .u-section-2 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 189px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 189px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2226px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -306px;
    margin-right: 0;
    margin-left: 358px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1611px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 30px;
    margin-left: 183px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -768px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 671px;
    margin-right: 33px;
    margin-left: 183px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -307px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 230px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 30px;
    margin-left: 183px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1611px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 183px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -333px;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: 214px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -169px;
    margin-left: 183px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 46px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -174px;
    margin-left: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2542px;
  }

  .u-section-2 .u-image-1 {
    width: 222px;
    height: 222px;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -222px;
    margin-left: 228px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1966px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 187px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -827px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 919px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -450px;
    margin-left: 6px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 381px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 24px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1966px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 187px;
    margin-left: 13px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -469px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 442px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 24px;
    margin-left: 6px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 145px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 13px;
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3966px;
  }

  .u-section-2 .u-image-1 {
    width: 284px;
    height: 284px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: 403px;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px 0 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 167px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -576px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 640px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -398px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 287px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1403px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -392px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 295px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 65px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4516px;
  }

  .u-section-2 .u-image-1 {
    width: 346px;
    height: 346px;
    margin-top: 49px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -427px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2188px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 690px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    background-size: cover;
    margin-top: -788px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 844px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -430px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 301px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -117px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1549px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 203px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -436px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 322px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-image-7 {
    margin-top: 50px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
  }
}